From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 1 February 2006<P>

Star of David, about <a href="/blend/wv.cgi?id=2006.02.01.00.11.31798">Everything dies, but you</a>: WOW. HOW DID I MISS THIS WORK. THIS IS ONE OF THE BEST POEMS I'VE EVER READ, okay CAP off i think people get the message. <BR>
nice work Star of David<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 February 2006<P>

Star of David, about <a href="/blend/wv.cgi?id=2006.02.01.00.11.31798">Everything dies, but you</a>: I second that.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 1 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.02.01.02.35.32072">purposely in love</a>: This makes complete sense to me and it couldn't have been put any better. It bring the topic of karma to the surface once again. Very well put.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 1 February 2007<P>

no white flag, about <a href="/blend/wv.cgi?id=2007.01.27.08.30.9885">hearts n arrows</a>: A painfully beautiful piece. Welcome back. Missed you around here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 1 February 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.02.01.12.19.17796">Stage Two Anger</a>: Touche! This displays that some people just don't get it, and by the closing, won't.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 February 2007<P>

<BR>
Blakey, I'm confused about your comment. Are you slamming me for my closing statements?  Because I never used those words on him.  He used words as weapons against me and I'm just trying to purge them here.  Forgive me if I've offended anybody.  I was hurt badly by his statements, and am turning to anger as I've mentioned.  He cruelly attacked a damaged part of me, but believe me I never attacked him in kind.  I have here.  Was your comment in support, or telling me I would never learn?  Explain please.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 February 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.02.01.12.19.17796">Stage Two Anger</a>:<BR>
If he gets Meg Ryanesque love scenes and does not know the difference then he's not the one for you to begin with. It won't ever get any better. I'd be looking for skyrockets and long slow moving red hot volcanos with a brain that connects the lego block slots.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 February 2007<P>

B.K. I agree wholeheartedly.  And I'll wait for those skyrockets.  They'll come, and then so will I.  hehe Thanks for the comments and support.  Y'all make me feel loved.  
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 1 February 2007<P>

Hi guys, just wanted to read some of the latest.  Then I saw some familiar names and wanted to say hi.  I almost never stop by anymore, and a lot of times there are only names I don't know.  ;-0
<HR>